


<script>

import { decor } from './decor'
export default decor;

</script>

<template>
	<lounge #default="{ palette, style, terrain }">
		<div journal-region />
	
		<div
			:style="{
				padding: '2cm 0',
				textAlign: 'center'
			}"
		>
			<h1
				:style="{
					fontSize: '2em'
				}"
			>Topics</h1>
			
			<div :style="{ height: '1cm' }" />
			
			<p
				:style="{ fontSize: '1.2em' }"
			>These are a few topics on health, logistics, migration, merciful diets, etc.</p>
			
		</div>
	
		<!-- <panel_1 /> -->

		<panel_growing />
		<panel_health />
		<panel_goodness />
		
		<panel_moon />
		
		<!-- <panel_tech /> -->
		
		<panel_physics />
		



		<panel_sink />
	</lounge>
</template>
